Menu

What does the notification “Can't open data from next version” mean?

The error message ‘Can’t open data from next version’ means the project you want to open is saved in more recent version of SCIA. Projects that are saved in a next version cannot be opened in a previous version. This issue occurs when you create a project which is created in SCIA Engineer 19.1 and try to open it in SCIA Engineer 19.

Error can't open data from next version

This behaviour is not applicable for the exchange of projects between different patches of the same version of SCIA. For example, you can open a project created in patch 19.0.2018 in patch 19.0.60 without receiving any error messages.

You can easily check whether it is possible to exchange projects between different patches by looking at the ‘Data ID’. This property can be accessed by selecting the option ‘About’ within the service ‘Help’. In the following screenshot – applied on SCIA Engineer 19 – it is possible to open projects in patches with the ID-number 254.

Data ID current version